freedombone-client(1)

NAME
freedombone-client - Secure client machines for optimal interoperability with a Freedombone system

SYNOPSIS
    freedombone-client

DESCRIPTION
The freedombone-client command provides a simple way to secure GNU/Linux clients which connect to a Freedombone server. It alters encryption settings to increase resistance to passive interception.

INSTALLATION
If you have the debian package then you can just:
    dpkg -i freedombone_x.xx.deb Or alternatively you can download the latest code and install it.
    sudo apt-get update
    apt-get install git dialog build-essential
    git clone https://github.com/bashrc/freedombone
    cd freedombone
    make install

USAGE
Just run freedombone-client on your laptop or desktop machine before connecting to the Freedombone. When ssh keys are generated it's a good idea to add a password to them so that if they keys are later compromised an attacker would still need to know the password in order to be able to log in.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to